<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.core/plugin.properties?key=pluginName">
        <source>Java Persistence API Tools - EclipseLink Support - Core</source>
        <target>Java 永続化 API ツール - EclipseLink サポート - コア</target>
        <alt-trans tool-id="pleiades">
          <source>Java Persistence API Tools - EclipseLink Support - Core</source>
          <target>Java 永続化 API ツール - EclipseLink サポート - コア</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jpt.eclipselink.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>